Subject: Commercial Verilog Environment for Linux
From: [email-masked]
Date: 1 Feb 1994 11:53:57 +0200
Newsgroups: comp.os.linux.announce

Fintronic USA, Inc. is pleased to announce the availability of FinSim
for the Linux platform.

FinSim: A high performance, compiled and interpreted simulation
environment that supports both UDL/I and Verilog HDL.  The FinSim
UDL/I simulator features full language implementation.  The FinSim
Verilog simulator features full Verilog HDL implementation including
gate, switch-level, user defined primitives, behavior, specify blocks,
path delays, system tasks and functions, PLI, and VCD.  SDF
capabilities will be released March 1, 1994.

  FinSim is part of Intergraph's recently announced Veribest Design
System.  The FinSim simulator is tightly integrated with Data I/O's
ECS schematic capture system allowing fast schematic simulation and
back annotation of simulation results.  The FinSim Verilog simulator
is compatible with all VCD-based waveform displays including
Veritools' Undertow IV, Design Acceleration's Signalscan and Systems
Science's Magellan.

  With the FinSim Verilog simulator, behavior level designs currently
run up to 50 times faster than Verilog-XL v1.6.  FinSim's performance
at gate and switch level is fast and runs existing benchmarks.

  Currently FinSim runs on Sun Sparc, Digital MIPS, IBM RS/6000 and
SGI MIPS workstations.  It is also available on Intel x86 platforms
running Windows NT, SVR4.2, interactive Unix 3.2 or Linux.  It will
soon be available on Digital Alpha, Pentium and Hewlett-Packard
platforms. 

  FinSim prices for a Unix workstation range from $15,000 to $25,000
including free upgrades to SDF.  The list price for FinSim for a PC
platform is two thirds of the price of FinSim for a Unix workstation.
Contact Fintronic directly for available discounts and terms.

    	    email: [email-masked]
    	    fax: +1.415.325.4908
            tel: +1.415.325.4474
    	    mail: Fintronic USA, Inc.
    	    	  1360 Willow Rd., Suite 205
    	    	  Menlo Park, CA 94025
 		  USA

Fintronic also sells pre-installed, fully configured Linux
workstations and notebooks.  For information on this service please
finger or send mail to [email-masked].

--
Mail submissions for comp.os.linux.announce to: [email-masked]
PLEASE remember Keywords: and a short description of the software.